logo
DATABASE RESOURCES PRICING ABOUT US

Fedora 24 : 1:rubygem-actionpack / 1:rubygem-activerecord (2016-b4919ffe56)

Description

- Fix for CVE-2016-6317 (rhbz#1366479) - Fix argument error for instance_exec for Ruby 2.3 compatibility (Only rubygem-activerecord f24) - Improve tests not to accept the failures (Only rubygem-activerecord) Note that Tenable Network Security has extracted the preceding description block directly from the Fedora update system website. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Related